Subject: Re: Abandoned chat in IBD
From: Yogesh Kumar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sajeer <[email-masked]>, Deepak Verma <[email-masked]>, Ashish Kumar <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 6 Jun 2018 15:35:53 +0530 (IST)

I was in pantry at that time, went to bring a glass of water as I was thirsty. However as soon as I noticed that the chat was abandoned I escalated that chat to resolution department. As per annoucement we have to escalate every chat of Inboxpounds to member services for further assistance. 

From: "Ashish Dabral" <[email-masked]> 
To: "Sajeer" <[email-masked]>, "Deepak Verma" <[email-masked]>, "Yogesh Kumar" <[email-masked]>, "Ashish Kumar" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, 6 June, 2018 15:22:15 
Subject: Abandoned chat in IBD 

Hi All, 

There was 1 abandoned chat in IBD yesterday at 1:13PM. So please give your proper explanation regarding this. 

I have attached screenshot for your reference. 

Regards, 
Ashish Dabral